Subject: Ticket Assigned - escalation 9591532636
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 00:23:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation 9591532636 rohma                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  rohma Bot:  Hi rohma, what do you need help with? Customer:  ? Returns Process Bot:   Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-22297467 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0507337653            03:49 AM, 01st Nov                   Mohammed                    Hi Rohma, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:18 AM, 01st Nov                   Mohammed                   Please allow me a moment to check this for you.           04:19 AM, 01st Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:20 AM, 01st Nov                   Mohammed                   Is there anything else may I assist you?           04:20 AM, 01st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 AM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5080558